Bug 132254 - up2date gpg failure
up2date gpg failure
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: ethereal (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-10 07:19 EDT by Need Real Name
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-19 10:40:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2004-09-10 07:19:04 EDT
Description of problem:
 # up2date gnomemeeting
fails because a dependency has a bad signature.
"The package pwlib-1.6.5-1 does not have a valid GPG signature."

Repeating the command ten times gives the same result.

 # up2date pwlib && up2date gnomemeeting
works perfectly.

Weird.
Comment 1 Need Real Name 2004-09-14 05:50:08 EDT
Same for this one:
 # up2date mrtg ethereal
fails.

 # up2date mrtg && ethereal
works perfectly.

Same error.
Comment 2 Need Real Name 2004-09-14 05:50:46 EDT
"Same error"

Full error here:

ethereal-0.10.3-2.i386.rpm: The package ethereal-0.10.3-2 does not
have a valid GPG signature.
It has been tampered with or corrupted.  Aborting...
                                                                     
          
************ GPG VERIFICATION ERROR ****************
The package ethereal-0.10.3-2 failed its gpg signature verification.
This means the package is corrupt.
****************************************************
Comment 3 Need Real Name 2004-10-19 10:40:19 EDT
Bad mirror. Fixed.

Note You need to log in before you can comment on or make changes to this bug.